<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_func_o.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o"></a>- o -</h3><ul>
<li>object_get_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8c.html#a37db2fe8d4ec6347a95607400449ebce">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a37db2fe8d4ec6347a95607400449ebce">audio_manager_interface.h</a>
</li>
<li>object_get_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8h.html#a08ee9c3839eda50be37fefc53fcc7bdf">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a08ee9c3839eda50be37fefc53fcc7bdf">audio_manager_interface.c</a>
</li>
<li>object_get_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8c.html#ae585c718c3af638bc770cb756ba74c89">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ae585c718c3af638bc770cb756ba74c89">audio_manager_interface.h</a>
</li>
<li>object_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ac08f1fb9a182e260faded1b65fb48362">audio_manager_interface.h</a>
</li>
<li>object_manager_client_get_proxy_type()
: <a class="el" href="audio__manager__interface_8c.html#a6d68a3972888163b08acacc8d9952506">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4fb0104a20c920235868acabd984279f">audio_manager_interface.h</a>
</li>
<li>object_manager_client_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a575633e85e6204ec0c80a55376e00f30">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new()
: <a class="el" href="audio__manager__interface_8c.html#ad2e1043dddcb050c71f03d3aacd5fcc1">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad2e1043dddcb050c71f03d3aacd5fcc1">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_finish()
: <a class="el" href="audio__manager__interface_8c.html#a3c9cbeb3ae8e4f6327aa72b61f884180">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3c9cbeb3ae8e4f6327aa72b61f884180">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_for_bus()
: <a class="el" href="audio__manager__interface_8h.html#ad18295411405cb9a1bf9397e5071e9a4">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ad18295411405cb9a1bf9397e5071e9a4">audio_manager_interface.c</a>
</li>
<li>object_manager_client_new_for_bus_finish()
: <a class="el" href="audio__manager__interface_8c.html#af332ec9d1145321f0eec5611b31a43cf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af332ec9d1145321f0eec5611b31a43cf">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_for_bus_sync()
: <a class="el" href="audio__manager__interface_8c.html#a0b00d128690ab3ffb8e9c4bb8d453595">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0b00d128690ab3ffb8e9c4bb8d453595">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_sync()
: <a class="el" href="audio__manager__interface_8c.html#af0ce327f5feec1db63a326342539508b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af0ce327f5feec1db63a326342539508b">audio_manager_interface.h</a>
</li>
<li>object_peek_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8c.html#a309139248b294ed5d6ad3184169a3938">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a309139248b294ed5d6ad3184169a3938">audio_manager_interface.h</a>
</li>
<li>object_peek_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8c.html#aefc359682300f38c95c54e9f970e4475">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aefc359682300f38c95c54e9f970e4475">audio_manager_interface.h</a>
</li>
<li>object_peek_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8c.html#acf56c5b04adba92c1d02650179b02eaf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#acf56c5b04adba92c1d02650179b02eaf">audio_manager_interface.h</a>
</li>
<li>object_proxy_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a6fe02c9c60986d238e06c6a514b0a57b">audio_manager_interface.h</a>
</li>
<li>object_proxy_new()
: <a class="el" href="audio__manager__interface_8h.html#a6ad483f729da3d5e760ca72c775d68c1">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a6ad483f729da3d5e760ca72c775d68c1">audio_manager_interface.c</a>
</li>
<li>object_skeleton_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a80c5f848fd5d9de14b0032327c3eb037">audio_manager_interface.h</a>
</li>
<li>object_skeleton_new()
: <a class="el" href="audio__manager__interface_8c.html#af72d7bf03076a770de4a58b27eada9f4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af72d7bf03076a770de4a58b27eada9f4">audio_manager_interface.h</a>
</li>
<li>object_skeleton_set_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8h.html#abb07f916f70142d5f7d72dd6001244be">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#abb07f916f70142d5f7d72dd6001244be">audio_manager_interface.c</a>
</li>
<li>object_skeleton_set_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8c.html#a2e55a121f8bd73c2693ebd35888fc68d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a2e55a121f8bd73c2693ebd35888fc68d">audio_manager_interface.h</a>
</li>
<li>object_skeleton_set_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8c.html#a4545c29f1fa1ac9d1cb20c78c0eacb92">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4545c29f1fa1ac9d1cb20c78c0eacb92">audio_manager_interface.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
